[Wine] Re: Help with installing wine..Error Windbind not installable

vitamin wineforum-user at winehq.org
Wed Jan 14 12:45:28 CST 2009

Reckless89 wrote:
> Can anyone tell me what the problem is?

The following packages have unmet dependencies:
wine: Depends: binfmt-support (>= 1.1.2) but it is not installable
Recommends: winbind but it is not installable

Can't you read? These are issues with the package you trying to install. Get the one for your distro version. Or compile Wine from source.

More information about the wine-users mailing list